Subject: Re: [Ltru] Updated draft-4646bis...

From: Marion Gunn <[email-masked]>
Date: Wed, 1 Aug 2007 15:39:15 +0000

In that case, "well-formed" (although I see nothing wrong with  
Addison's latest version, since even a bank account number can be, at  
the same time, both "valid" and "meaningless" if no actual bank  
account exists).
mg
On 1 Aug 2007, at 12:43, Debbie Garside:

> Addison wrote:
>
>
>> A tag can be valid yet meaningless.
>>
>
> I don't really like this as it seems, on the face of it, a  
> contradiction in
> terms.  I would propose one of the following:
>
> ---
> A tag can be well formed yet meaningless.
>
> A tag can be well formed in terms of syntax, and thus valid, yet  
> meaningless
> in terms of its attributes. For example, ...
>
> ---
>
> Best
>
> Debbie
>
>
>> -----Original Message-----
>> From: Addison Phillips [mailto:[email-masked]]
>> Sent: 31 July 2007 16:52
>> To: Marion Gunn
>> Cc: LTRU Working Group
>> Subject: Re: [Ltru] Updated draft-4646bis...
>>
>> Marion Gunn wrote:
>>
>>>
>>> However, here goes with one more attempt:
>>>
>>> "For example, although a tag such as 'ar-Cyrl-CO' (Arabic,
>>>
>> as used in  > Columbia,  > written in Cyrillic script) is
>> valid, it is [most] unlikely to be of  > use, because  > such
>> combination of attributes is unlikely to occur in actual
>> language  > use."
>>
>>>
>>>
>>
>> I note that it is useful to look at the actual editor's copy
>> when suggesting minor editorial changes. Upon reflection, I
>> found the current sentence to be a bit of a run-on. I've
>> taken your suggestion of 'unlikely' and edited further such
>> that the paragraph now reads:
>>
>> <t>Validity of a tag is not everything. A tag can be valid
>> yet meaningless. This is unavoidable with a generative system
>> like the language subtag mechanism. For example, a tag such
>> as "ar-Cyrl-CO"
>> (Arabic, Cyrillic script, as used in Colombia) is perfectly valid.
>> However, it is unlikely to be a useful tag, as it represents
>> an unlikely combination of language attributes that is
>> probably unrelated to any real language usage.</t>
>>
>> After five minutes from now, you will need to comment on
>> draft-08. I'm always happy to consider editorial changes that
>> improve the text.
>>
>> Addison
>>
>> --
>> Addison Phillips
>> Globalization Architect -- Yahoo! Inc.
>> Chair -- W3C Internationalization Core WG
>>
>> Internationalization is an architecture.
>> It is not a feature.
>>
>>
>> _______________________________________________
>> Ltru mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ltru
>>
>>
>>
>
>
>
>
>

- -
Marion Gunn * EGTeo (Estab.1991)
27 Páirc an Fhéithlinn, Baile an
Bhóthair, Co. Átha Cliath, Éire.
* [email-masked] * [email-masked] *

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru